/* --------------------- Cards --------------------- */
.cards__title {
  margin-bottom: 40px;
}

.cards__grid {
  display: grid;
  gap: 24px;
}

.cards__card {
  padding: 50px;
  border-radius: 25px;
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.cards__card .btn {
  width: unset;
      text-align: center;
}

.cards__card h1,
.cards__card h2,
.cards__card h3,
.cards__card h4 {
  color: inherit;
  max-width: none;
}

.cards__card p {
  color: inherit;
  max-width: none;
}

@media screen and (max-width: 900px) {
  .cards__card { padding: 32px; }
}

@media screen and (max-width: 600px) {
  .cards__card { padding: 24px; }
}
